.size_table {
  color: #313131;
  width: auto;
}

.size_table tr {
  border: 1px solid #313131;
}

.size_table tr td {
  vertical-align: middle;
  text-align: left;
  padding: 14px 5%;
  background-color: #fff;
}

.size_table tr th {
  width: 1%;
  color: #313131;
  background-color: #E5F9FF;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  border-right: 1px solid #313131;
}

.page-navlist{
    flex-wrap: wrap;
}

.page-nav:before {
    content: '';
    display: inline-block;
    width: 19%;
    padding-top: 24.9322%;
    background: url(../../../../common/campaign/kidsguide/img/share/bg-nav_side_1.png) repeat-y center center;
    background-size: contain;
    position: absolute;
    bottom: 0;
    right: 0;
}

.page-nav:after {
    content: '';
    display: inline-block;
    width: 19%;
    padding-top: 24.9322%;
    background: url(../../../../common/campaign/kidsguide/img/share/bg-nav_side_2.png) repeat-y center center;
    background-size: contain;
    position: absolute;
    bottom: 0;
    right: 0;
}

.page-navlist_item:nth-child(3){
    border-right: none;
}